﻿

.hide {
    display: none;
}

.warningText {
    color: Red;
}

.alignRight {
    text-align: right;
}

.alignLeft {
    text-align: left;
}

.obj100 {
    width: 100%;
}

/*.obj100L {
    -webkit-writing-mode: vertical-lr;
}*/
.buttonStyle {
    background-color: #005BAB;
    color: #ffffff;
    font-size: 1em;
    border-color: #516790;
}

    .buttonStyle:hover {
        background-color: #A6CE39;
        color: #000000;
        font-size: 1em;
        border-color: #CFD2EB;
    }

.ContentHeight {
    min-height: 500px;
}

.ResultsGrid {
    border: solid 1px #d0d6dd;
    border-collapse: collapse;
    background-color: #f1f4f7;
    margin-left: 1px;
    width: 720px;
}

    .ResultsGrid tr.NormalRow td, .ResultsGrid tr.AltRow td {
        vertical-align: top;
        padding: 3px 5px 3px 5px;
        border: none;
        border-collapse: collapse;
        border-bottom: solid 1px #d0d6dd;
        font-size: 11px;
    }

.HeaderRow {
    background-color: #d0d6dd;
    background-image: url('images/gridHeadFade.gif' );
    background-repeat: repeat-x;
    color: #444444;
    font-size: 11px;
}

    .HeaderRow th, .HeaderRow td {
        padding: 3px 5px 3px 5px;
        border: none;
        color: #444444;
        font-size: 11px;
        border-bottom: solid 1px #d0d6dd;
        font-weight: normal;
        text-align: left;
    }


.ResultsGrid .NormalRow:hover, .ResultsGrid .AltRow:hover {
    background-color: #eeeeee;
}

.AltRow {
    background-color: #ffffff;
}

a {
    color: #1930fc;
    text-decoration: underline;
}

    a:hover {
        color: #005aab;
        text-decoration: none;
    }



/*Modal Popup*/
.modalBackground {
    background-color: #efefef;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    background-color: #eeeeee;
    border-width: 3px;
    border-style: solid;
    border-color: #2d62b6;
    padding: 3px;
    width: 600px;
}

.divRegMessage {
    font-size: 16px;
    text-align: center;
}

body {
    font-family: "Century Gothic", Arial, Helvetica, sans-serf;
    font-size: 12px !important;
    color: #222;
}

table {
    width: 100%;
}

    table.table50 {
        width: 50%;
    }

select {
    width: 200px;
    height: 30px;
    border: 1px solid #cecece;
    margin-top: 5px;
    color: #636467;
    font-family: "Century Gothic", Arial, Helvetica, sans-serf;
}

input {
    min-height: 25px;
    /*border: 1px solid #cecece;*/
    vertical-align: middle;
    width: 200px;
}

    input[type=radio] {
        width: 15px;
    }

    input[type=checkbox] {
        width: 25px;
    }

.buttonStyle {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    padding: 8px 12px 8px 12px;
    background-color: #005BAB;
    color: #ffffff;
    border: none;
    cursor: pointer;
    width: 75px;
}

    .buttonStyle:hover {
        background-color: #005BAB;
        color: #ffffff;
        border: none;
    }

label {
    vertical-align: middle
}

.warningText {
    color: #8cc946;
}


/*Modal Popup*/
.modalBackground {
    background-color: #efefef;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    background-color: #eeeeee;
    border: 1px solid #cecece;
    padding: 20px;
    width: 60%;
    box-sizing: border-box;
}

/*conAutoComplete styling*/
.list-style-1 {
    padding-left: 25px;
    float: left;
    clear: both;
}

    .list-style-1 li {
        font-size: 14px;
        padding: 2px 0px;
        list-style-image: url(/images/icons/bullet.png);
        color: #34495E;
    }

        .list-style-1 li:hover {
            list-style: none;
            cursor: pointer;
            list-style-image: url(/images/icons/cross.png);
            color: #888888;
        }

.ui-menu-item {
    padding: 6px;
}

.divValidateText {
    color: #8b0000;
    font-size: 13px;
}

.mandStar {
    color: #8b0000;
    display: inline;
}

.divHeaderImg {
    width: 75%;
    Height: 100%;
    padding: 25px;
}

.divHeaderText {
    font-size: 13px;
}

.fieldRequired {
    color: red;
    font-weight: bold;
}

.HelpBox {
    margin: 10px 0px;
    position: relative;
    display: block;
    padding: 10px;
    background-color: #f0eff4;
    border: 1px solid #dbdbdc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.HelpImage:hover {
    opacity: 0.6;
}

.HelpImage {
    margin-left: 5px;
    position: absolute;
    padding-top: inherit;
}
